<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53bece64abae0e36dfd3e7b11aa83d64">
  <dict>
    <!--2020-03-28 10:36:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
